# Librem 5 User Documentation

This repository contains Librem 5 user documentation and is used as a submodule
for two other repositories:

1. The [repository](https://source.puri.sm/Purism/docs.puri.sm) containing the documentation for the docs.puri.sm site
2. The [repository](https://source.puri.sm/Librem5/librem5-user-docs) used to create a standalone documentation package

## Building

To build:
```
    make clean html
```

## Updating other repositories

After updating this repository, you need to update the repositories that reuse
this content: the [Librem 5 User Guide](https://source.puri.sm/Librem5/librem5-user-docs)
and [online documentation](https://source.puri.sm/Purism/docs.puri.sm)
repositories.

Generally, this will happen automatically when building either of these with
`make` with the `update` rule:
```
make update html
```

Any changes to the submodule will need to be committed to each repository.

## Copyright and License Information

Copyright: Copyright (C) 2019 Purism SPC

License: CC-BY-4.0

This work is licensed under a Creative Commons Attribution-ShareAlike 4.0
International License. To view a copy of this license, visit
https://creativecommons.org/licenses/by-sa/4.0/
